
Grupo IV - Feature #1397

Feature # 1335 (New): Desarrollo del Proyecto

Feature # 1351 (New): Diseño

Diseño final de la interfaz

11/24/2020 03:33 PM - Gustavo Olivares

Status: New Start date: 11/21/2020

Priority: High Due date: 11/23/2020

Assignee: Gustavo Olivares % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/24/2020 03:34 PM - Gustavo Olivares

- Assignee set to Gustavo Olivares

#2 - 11/24/2020 03:41 PM - Gustavo Olivares

- Parent task set to #1351
